import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PlantsStatusComponent } from './plants-status.component';

describe('PlantsStatusComponent', () => {
  let component: PlantsStatusComponent;
  let fixture: ComponentFixture<PlantsStatusComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PlantsStatusComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PlantsStatusComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
